<script lang="ts">
	import { Li, List, Heading, Span } from 'flowbite-svelte';
	import Discover_Your_Greatness from "./img/Discover_Your_Greatness.png"
	import FOOT from "./img/footer.png"
	import Modal from './components/Modal.svelte';
	import Awards from './components/Awards.svelte';
	import Navbar from './components/Navbar.svelte';
	import Footer from './components/Footer.svelte';
</script>

<body>
	<header>
		<Navbar />
	</header>

	<div class="md:text-left">
		<!-- <div class="videoLanding">

			<iframe class="landingvidiframe" width="1236" height="695" src="https://www.youtube.com/embed/o5fTc1b0AYw?&autoplay=1&mute=1" title="LandingPageVid" 
			frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" 
			referrerpolicy="strict-origin-when-cross-origin" allowfullscreen></iframe>
			
		</div> -->

		<div class="mb-10">
			<img src={Discover_Your_Greatness} class="discover-logo" alt="discover" />
			<h4 class="banner text-center text-white mt-5">CEU believes in your power for change.</h4>
			<h4 class="banner text-center text-white ">CENTRO&nbsp;ESCOLAR&nbsp;empowers. CENTRO&nbsp;ESCOLAR&nbsp;inspires.</h4>
		</div>

		<div class="text-container">
			<h3 class="university-choices">University Commitment to Institutional Excellence</h3>
			<p class=" text-white mt-5">CEU prides itself as the only higher education institution to have the following array of institutional awards:</p>
		</div>

		<Awards/>

	
			<div class="text-container">
				<h3 class=" text-white mt-10 mb-10">These awards attest to the excellence of the University's programs implemented in <a href="https://manila.ceu.edu.ph/" class="text-link">CEU&nbsp;Manila</a>, <a href="https://makati.ceu.edu.ph/" class="text-link">CEU&nbsp;Makati</a>, and <a href="https://malolos.ceu.edu.ph/" class="text-link">CEU&nbsp;Malolos</a>&#8212;</h3>

				<List tag="ul" class="space-y-1 text-white dark:text-white">
					<Li>high standard of instruction;</Li>
					<Li>outstanding performance of graduates in licensure examinations;</Li>
					<Li>robust research program;</Li>
					<Li>strong faculty complement;</Li>
					<Li>relevant community extension projects;</Li>
					<Li>productive partnerships with other organizations; and</Li>
					<Li>sustained quality assurance system.</Li>
				</List>

			</div>
	
	
			<div class="text-container">
				<h3 class="university-choices">University Commitment to <span class="ciencia text-white font-bold mb-5 mt-10">Ciencia y Virtud</span></h3>
				
				<h4  class="text-white mb-10 mt-5">CEU resolves to bring out your fullest potential to become globally <span class="font-bold">competent</span> and be imbued with <span class="font-bold">character </span>and <span class="font-bold">values</span>.</h4>
				<div class="quote">
					<p>“Inculcating both science and virtue,<br>
						cultivating both competence and character,<br>
						is the mark, the touchstone of learning
						and teaching in CEU.”</p>
					<p class="quote-name">-Dr. Ma. Cristina D. Padolina<br>CEU President</p>
				</div>
				
			</div>
	

		
			<div class="text-container">
				<h3 class="university-choices">University Commitment to Transformative Learning for a Rewarding Career</h3>

				<h5  class="text-white mt-5">
					CEU applies cutting-edge <Modal/> in the design of teaching-learning strategies and
					career-focused activities.<br><br>
					CEU also ensures students’ access to real-world insights, practical experiences, and networking
					opportunities that are invaluable for their future careers. Strong linkages are maintained with:
					health care and medical institutions; food, tourism and hospitality industries; media and
					communication companies; government agencies; business and non-profit organizations.
				</h5>
			</div>
	

		<div class="footer">
			<Footer/>
		</div>

	</div>
		
</body>


<style>


:root {
    --theme-font-family-base: 'Montserrat';
    --theme-font-family-heading: 'Montserrat';
    /* ... */
}

*,
	*::before,
	*::after {
  		box-sizing: border-box;
	}


  header {
    justify-content: space-between;
  }
	
	a {
    color: inherit;
    text-decoration: none;
  }
                        	

body{
	background-image:radial-gradient(ellipse at top 340px left 50px, #c14cb7e8, transparent),
            radial-gradient(ellipse at top 350px right 50px , #19cac1, transparent);
	background-color: #38377B;
	background-attachment: scroll;
	background-repeat: no-repeat;
	margin-right: 0;
	background-size: cover;
	width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-y: scroll; 
	-ms-overflow-style: none; 
  	scrollbar-width: none; 
}

body::-webkit-scrollbar {
    display: none;
}

.text-container{
	margin-left: auto;
	width:71%;
	margin-bottom: 20px;
	margin-top: 20px;
	margin-right: auto;
	font-size: medium;
}


.footer{
	background-image:radial-gradient(ellipse at left 1050px, #C14CB7, transparent),
            radial-gradient(ellipse at right 900px , #34C6BF, transparent);
	background-color: #38377B;
	background-attachment: fixed;
	background-repeat: no-repeat;
}

.discover-logo{
	display: block;
  margin-left: auto;
  margin-right: auto;
	width: auto;
}

.text-link{
	text-decoration: underline;
	font-weight: 500;
	color:white;
}

.quote{
	color: white;
	font-size:medium;
	font-style: italic;
}

.ciencia{
	font-style: italic;
}

.university-choices{
	font-size: larger;
	color: white;
	font-weight: bold;
	margin-top: 70px;
}

/* @media screen and (min-width: 300px) {
	.videoLanding{
		margin-left: 10px;
		margin-bottom: 30px;
	}
	.landingvidiframe{
		width: 375px;
		height: 210px;
	}

} */
/* @media screen and (min-width: 400px) {
	.videoLanding{
		margin-left: 0px;
		margin-bottom: 30px;
	}
	.landingvidiframe{
		width: 440px;
		height: 248px;
	}

} */


@media screen and (min-width: 500px) {
	.banner{
		font-size: small;
		font-style: italic;
		font-weight: 500;
	}

	.discover-logo{
		display: block;
		margin-left: auto;
		margin-right: auto;
		width: 450px;
	}
	.text-container{
		margin-left: auto;
		width:71%;
		margin-bottom: 20px;
		margin-top: 20px;
		margin-right: auto;
		font-size: small;
	}

	.quote{
		color: white;
		font-size:small;
		text-align: center;
		font-style: italic;
	}
	.quote-name{
		margin-left:40px;
	}

	.university-choices{
		font-size: small;
		color: white;
		font-weight: bold;
		margin-top: 70px;
	}

	/* .videoLanding{
		margin-left: 20px;
		margin-bottom: 30px;
	}
	.landingvidiframe{
		width: 732px;
		height: 412px;
	} */
	
}


@media screen and (min-width: 800px) {
	.quote{
		color: white;
		font-size:large;
		text-align: center;
		font-style: italic;
	}
	.quote-name{
		margin-left:200px;
		font-size: medium;
	}

	.banner{
		font-size: medium;
		font-style: italic;
		font-weight: 500;
	}
		
	.discover-logo{
		display: block;
		margin-left: auto;
		margin-right: auto;
		margin-top: 50px;
		width: 650px;
	}
	.text-container{
		margin-left: auto;
		width:71%;
		margin-bottom: 20px;
		margin-top: 20px;
		margin-right: auto;
		font-size: large;
	}
	.university-choices{
		font-size: larger;
		color: white;
		font-weight: bold;
		margin-top: 70px;
		margin-bottom: 20px;
	}
}

/* @media screen and (min-width: 1000px) {
	.videoLanding{
		margin-left: 80px;
	}
	.landingvidiframe{
		width: 890px;
		height: 501px;
	}
} */

/* @media screen and (min-width: 1400px) {
	.videoLanding{
		margin-left: 120px;
	}
	.landingvidiframe{
		width: 1236px;
		height: 695px;
	}
} */

/* @media screen and (min-width: 1500px) {
	.videoLanding{
		margin-left: 300px;
	}
	.landingvidiframe{
		width: 1236px;
		height: 695px;
	}
} */
</style>